Body.login
{
  color: #fefefe;
  min-height: 100vh;
  padding: 0;
  background: transparent;
}

#login h1 a {
  height: 104px;
  width: 104px;
background-image: url("logo.png");
background-size: 105px;
}

.login form{
  background: transparent;
-webkit-box-shadow:none;
        box-shadow:none;
padding:20px;
}
#login {
background:transparent;
margin: 50px auto;
padding: 40px 20px;
width: 400px;
}
.login label {
color:
#555;
font-size: 14px;
}
.login form .forgetmenot{
float:none;
}

#login form p.submit{
margin-top:15px;
}
.login.wp-core-ui .button-primary {
background:
#e91c2e;
border-color:
#e91c2e;
-webkit-box-shadow: 0 1px 0
#e91c2e;
        box-shadow: 0 1px 0
#e91c2e;
color:
#FFF;
text-shadow: none;
float: none;
clear: both;
display: block;
width: 100%;
padding: 7px;
height: auto;
font-size: 15px;
}
.message{
  display: none
}
